Package com.databricks.client.jdbc

## Interface IDatabricksDriver

All Superinterfaces:
  `Driver`

All Known Implementing Classes:
  `Driver`

    public interface IDatabricksDriver
    extends Driver

Extension interface for java.sql.Driver

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `closeConnection​(String url, Properties info, String connectionId)` Closes a connection for given connection-Id

### Methods inherited from interface java.sql.Driver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Method Detail

#### closeConnection

    void closeConnection​(String url,
                         Properties info,
                         String connectionId)
                  throws SQLException

Closes a connection for given connection-Id

Throws:
  `SQLException`